var convertStringToHexFormat = function (string) {
    var matchHashSymbol = new RegExp("[\\s#,]+", "g");
    var matchNotHexSymbols = /[^\dA-Fa-f]/g;
    var hex = string
        .replace(matchHashSymbol, "")
        .replace(matchNotHexSymbols, "")
        .slice(0, 6)
        .toUpperCase();
    return hex.length > 0 ? "#" + hex : "";
};
export default convertStringToHexFormat;
